RubyGems Navigation menu

logstash-input-jdbc 2.0.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.3.19 - November 25, 2019 (30 KB)
  2. 4.3.18 - October 27, 2019 (29.5 KB)
  3. 4.3.17 - October 22, 2019 (30 KB)
  4. 4.3.16 - September 09, 2019 (29.5 KB)
  5. 4.3.14 - August 29, 2019 (27.5 KB)
  6. 2.0.5 - November 17, 2015 (13.5 KB)
Show all versions (47 total)

Runtime Dependencies (4):

Development Dependencies (4):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

2c839fdc46118c39bdab33410d10413fbf665ae0a4af0f83087e26d04d10ebcc

Total downloads 4,109,101

For this version 3,491

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: